=== debian/control ===
Source: jolicloud-webapp-swingvine
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-swingvine
Provides: prism-webapp-swingvine
Replaces: prism-webapp-swingvine (<= 1.0)
Conflicts: prism-webapp-swingvine (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.swingvine.com/
Description: Jolicloud web application for SwingVine
 The SwingVine web site running in a simple Jolicloud window.

Package: prism-webapp-swingvine
Architecture: all
Depends: jolicloud-webapp-swingvine
Description: Transitional package for jolicloud-webapp-swingvine
 This is a transitional package for jolicloud-webapp-swingvine, and can safely
 be removed after the installation is complete.
